/* general styles */
*{
}

/*body {
    background-color:#bababa;
    background-image: -webkit-radial-gradient(400px 200px, circle, #ffffff, #bababa 35%);
    background-image: -moz-radial-gradient(400px 200px, circle, #ffffff, #bababa 35%);
    background-image: -o-radial-gradient(400px 200px, circle, #ffffff, #bababa 35%);
    background-image: radial-gradient(400px 200px, circle, #ffffff, #bababa 35%);
    background-repeat:no-repeat;
    min-height: 500px;
    color:#fff;
    font:14px/1.3 Arial,sans-serif;
}*/

a {
    color: #79cd67;
}

footer {
    background-color:#212121;
    bottom:0;
    box-shadow: 0 -1px 2px #111111;
    display:block;
    height:70px;
    left:0;
    position:fixed;
    width:100%;
    z-index:100;
}

footer h2{
    font-size:20px;
    font-weight:normal;
    left:50%;
    margin-left:-400px;
    padding:22px 0;
    position:absolute;
    width:540px;
}

footer a.stuts,a.stuts:visited{
    border:none;
    text-decoration:none;
    color:#fcfcfc;
    font-size:14px;
    left:50%;
    line-height:31px;
    margin:23px 0 0 110px;
    position:absolute;
    top:0;
}

footer .stuts span {
    font-size:22px;
    font-weight:bold;
    margin-left:5px;
}

.container {
    background-color:#222;
    color:#000;
    width:867px;

    padding:10px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}